
IF EXISTS (SELECT Name FROM sysindexes WHERE Name = 'INDEX_ITEM_ANNOTATION')
DROP INDEX [ITEM_ANNOTATION].INDEX_ITEM_ANNOTATION
;
GO
;
CREATE  NONCLUSTERED INDEX INDEX_ITEM_ANNOTATION
ON [dbo].[ITEM_ANNOTATION] ([ITEM_ID])
;
GO
;
